View Issue Details

IDProjectCategoryView StatusLast Update
0001563SUMoRefactoringpublic2012-07-21 15:20
ReporterFlubberAssigned ToKyle_Katarn 
PriorityurgentSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSAllOS VersionAll
Product Version3.1.1 
Target VersionFixed in Version3.2 
Summary0001563: EaseUS Todo Backup Free
DescriptionWe need to find a wau to do this
TagsNo tags attached.

Relationships

related to 0001576 resolvedKyle_Katarn EaseUS product support 
related to 0001641 resolvedKyle_Katarn EASEUS products rejected due to invalid / missing version despite present and valid 

Activities

Flubber

2012-05-21 10:01

reporter  

ease.png (9,642 bytes)
ease.png (9,642 bytes)

Kyle_Katarn

2012-05-21 21:32

administrator   ~0000802

Which one is the correct version ?
What are the 2 file names ?

Flubber

2012-05-21 22:19

reporter   ~0000803

Last edited: 2012-05-22 19:23

View 4 revisions

Guess it is not the setup file but it is the installed app

http://www.kcsoftwares.com/sumo/view.php?uid=294241010&ProductName=EaseUS%20Todo%20Backup&Company=CHENGDU%20YIWO%20Tech%20Development%20Co.%2C%20Ltd&prot=2

v. 4.5 and v. 4.0 is not showed at the momment, 200k? bug? problom here? i dont know what is it

Flubber

2012-05-22 19:23

reporter   ~0000807

update my note

Kyle_Katarn

2012-05-22 21:56

administrator   ~0000811

I'll install it and investigate.

Issue History

Date Modified Username Field Change
2012-05-21 10:01 Flubber New Issue
2012-05-21 10:01 Flubber File Added: ease.png
2012-05-21 21:32 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-21 21:32 Kyle_Katarn Status new => acknowledged
2012-05-21 21:32 Kyle_Katarn Note Added: 0000802
2012-05-21 21:32 Kyle_Katarn Status acknowledged => feedback
2012-05-21 22:19 Flubber Note Added: 0000803
2012-05-21 22:19 Flubber Status feedback => assigned
2012-05-22 19:22 Flubber Note Edited: 0000803 View Revisions
2012-05-22 19:23 Flubber Note Edited: 0000803 View Revisions
2012-05-22 19:23 Flubber Note Added: 0000807
2012-05-22 19:23 Flubber Note Edited: 0000803 View Revisions
2012-05-22 21:56 Kyle_Katarn Note Added: 0000811
2012-05-31 23:16 Kyle_Katarn Relationship added related to 0001576
2012-06-17 09:32 Kyle_Katarn Status assigned => resolved
2012-06-17 09:32 Kyle_Katarn Fixed in Version => 3.2
2012-06-17 09:32 Kyle_Katarn Resolution open => fixed
2012-07-21 15:20 Kyle_Katarn Relationship added related to 0001641